@charset "UTF-8";
/* CSS Document */


#ja-right {
    width: 23% !important;
    right: 0;
}
#ja-left {
    width: 25% !important;
}
#ja-mainbody {
    min-width: 77% !important;
}
#ja-main {
    min-width: 75% !important;
}

#ja-right .column div.ja-module {
	margin: 0px;
}

.ja-box2 {
	height: auto;
	margin-bottom: 10px;
}





